{% extends 'templates.html' %}
{% load staticfiles %}
{% load static %}
{% block content %}
<html>

<head>
    <link rel="stylesheet" type="text/css" href="{% static 'tutorial_1.css' %}">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <link href='https://fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
</head>

<body>
    
    <div class="bga"></div>
    <div class="container">

        <div class="flexbox99">
            <h1 style="color: black; margin: 10vmax">hello, apa kabar?</h1>
        </div>
        <div class="flexbox99">
            <form method="POST">
                {% csrf_token %}
                {{ form.as_table }}
                <br>
                <button>Submit</button>
            </form>
        </div>
        <br>
        <br>
        <div class="flexbox99">
            <table class="table">
                <thead>
                    <th>Status List</th>
                </thead>
                <tbody>
                    {% for i in stats %}
                    {% if i.status == null %}
                    <tr class="warning"> {% else %} <tr class="success">
                        {% endif %}
                        <td> {{i.status}} </td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
    </div>
</body>

</html>
{% endblock %}